[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can't Start Gramps

On Wed, 22 Dec 2010 08:13:53 -0600
Kent West <westk@acu.edu> wrote:

Hello Kent,

> westk@westek:~$ cat /etc/apt/sources.list
> deb http://ftp.us.debian.org/debian/ unstable main contrib non-free
> deb http://ftp.us.debian.org/debian/ testing main contrib non-free
> deb http://ftp.us.debian.org/debian/ stable main contrib non-free
> deb http://security.debian.org/ stable/updates main contrib non-free
> deb http://volatile.debian.org/debian-volatile stable/volatile main 
> contrib non-free
> The system is aptitude update'd and dist-upgrade'd

Since you're using stable, testing and unstable in your sources, it's
probably be a good idea to say which version of Gramps and also which
version of python you're using.

Even then, I probably won't be able to help.  There is a Gramps ML you
may care to ask for help on.  Post to "Gramps Users List
<gramps-users@lists.sourceforge.net>".  I'm not sure, but you probably
have to subscribe.  Traffic isn't huge and the dev team hang out there.

 Regards  _
         / )           "The blindingly obvious is
        / _)rad        never immediately apparent"
Life's short, don't make a mess of it
No Time To Be 21 - The Adverts

Attachment: signature.asc
Description: PGP signature

Reply to: